<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.ant.browsetask">
<module_version install_time="1236023400498" last="true" origin="installer" specification_version="1.11.22">
<file crc="2943010307" name="ant/nblib/org-netbeans-modules-ant-browsetask.jar"/>
<file crc="2271628728" name="config/Modules/org-netbeans-modules-ant-browsetask.xml"/>
<file crc="3123966792" name="modules/org-netbeans-modules-ant-browsetask.jar"/>
</module_version>
</module>
